@charset "Shift_JIS";
/**/
/* 
======================= contents =============================
mgame japan corporate site
Author: mgame japan
last updated: 2006.10.27(K.Takahashi)

   1: サイト全体の要素セレクタ指定（ブラウザリセット）
   2: 特定文字色カラー
   3: CSS未対応ブラウザ用部分
   4: ページ全般
     : 全体構成
     : 汎用
   5: ヘッダー
   6: コンテンツ
     : 全体
     : 左カラム（カテゴリメニュー）
     : 右カラム（中身）
      : 全般
      : 帯の設定
   7: フッター
   8: WinIE用Hack
;
==============================================================
(memo)
tableなどに使用している水色:#c8dfea
*/


/* 1: サイト全体の要素セレクタ指定（ブラウザリセット）
------------------------------------------------------------ */
html{
	margin: 0;
	padding: 0 0 50px 0;
	}
body,th,td{
	font-family: "Verdana","ＭＳ Ｐゴシック","Osaka";
	font-size: 12px;
	margin: 0;
	padding: 0;
	color: #333;
	line-height: 1.5em;
	}
form,p{
	margin: 0; padding: 0;
	}
p{
	margin: 15px 0; padding: 0;
	}
a,label{
	cursor: pointer;
	}
img{
	border:none;
	}
a:link{
	color:#36F;text-decoration: none;
	}
a:visited{
	color:#69C;text-decoration: none;
	}
a:hover{
	color:#6CC;text-decoration: underline;
	}

/* 2: 特定文字色カラー
------------------------------------------------------------ */
.caution{
	color: #699;
	}
.caution2{
	color: #69c;font-weight: bold;
	}
.op_color1{
	color: #699;
	}
.redred{
	color: #f00;
	}

/* 3: CSS未対応ブラウザ用部分
------------------------------------------------------------ */
.for_text{
	position: absolute;
	left: -9999px;
	width: 0;
	overflow: hidden;
	}
hr{
	position: absolute;
	left: -9999px;
	width: 0;
	}
/* 4: ページ全般
------------------------------------------------------------ */
/* 全体構成 */
body{
	background: url(http://image.mgame.jp/corp/back01.jpg) repeat-x #fff;
	text-align: center;/* ieバグ用 */
	}
div#all{
	text-align: left;
	width:752px;
	margin: 0 auto 0 auto;
	}

div#page_head h1,
div#page_head h2{
	position: absolute;
	left: -9999px;
	}
div#contents div#side_menu h3,
div#contents div#page_body h3,
div#top_info h3,
div#top_service h3{
	text-indent: -9999px;
	margin: 0; padding: 0;
	}
/* 汎用 */
.r_side{
	text-align: right;
	}
.l_float{
	float: left;
	}
.bottom_margin{
	margin-bottom: 20px;
	}
.second_bar{
	background: url(http://image.mgame.jp/corp/second_bar_blank.gif) no-repeat 0 2px;
	width: 548px; height: 20px;
	text-indent: 20px;
	color: #699;
	}

/* 5: ヘッダー
------------------------------------------------------------ */
img#mgame_logo{
	float: left;
	margin: 10px 5px;
	}
div#global_nav{
	clear: both;
	}
div#sub_nav{
	float: right;
	margin-top: 20px;
	padding-right: 7px;
	}
div#global_nav img{
	display: block;
	float: left;
	}
div#sub_nav img{
	display: block;
	float: left;
	margin: 0 5px;
	}

/* 6: コンテンツ
------------------------------------------------------------ */
div#contents{
	float: left;
	width: 750px;
	background: url(http://image.mgame.jp/corp/contents_bk.gif) repeat-y;
	}
div#contents_head{
	width: 750px; height: 10px;
	margin-top: 10px;
	background: url(http://image.mgame.jp/corp/contents_head.gif) no-repeat;
	}
div#contents_foot{
	clear:both;
	width: 750px; height: 10px;
	margin-bottom: 10px;
	background: url(http://image.mgame.jp/corp/contents_foot.gif) no-repeat;
	}

/* 左カラム（カテゴリメニュー）
------------------------------ */
div#contents div#side_menu{
	float: left;
	width: 162px;
	font-size: 10px;
	color: #666666;
	}
div#contents div#side_menu ul,
div#contents div#side_menu ul ul{
	margin: 0;
	padding: 0;
	margin-left: 10px;
	margin-right: 10px;
	list-style: none;
	}
div#contents div#side_menu ul ul li{
	height: 20px;
	}
div#contents div#side_menu ul ul{
	margin-top: 5px;
	}

/* 右カラム（中身）
------------------------------ */
/* 全般 */
div#contents div#page_body{
	margin-left: 176px;
	width: 560px;
	}
div#contents div#page_body .second_pbody{
	margin: 10px 10px;
	}

/* 帯の設定 */
div#contents div#page_body h3,
div#page_body h3{
	width: 560px; height: 26px;
	display: block;
	margin-bottom: 10px;
	}
div#page_body h3.bar_info01{
	background: url(http://image.mgame.jp/corp/bar_info01.gif) no-repeat;
	}
div#page_body h3.bar_cdata01{
	background: url(http://image.mgame.jp/corp/bar_cdata01.gif) no-repeat;
	}
div#page_body h3.bar_cdata02{
	background: url(http://image.mgame.jp/corp/bar_cdata02.gif) no-repeat;
	}
div#page_body h3.bar_cdata03{
	background: url(http://image.mgame.jp/corp/bar_cdata03.gif) no-repeat;
	}
div#page_body h3.bar_cdata04{
	background: url(http://image.mgame.jp/corp/bar_cdata04.gif) no-repeat;
	}
div#page_body h3.bar_cdata05{
	background: url(http://image.mgame.jp/corp/bar_cdata05.gif) no-repeat;
	}
div#page_body h3.bar_activity01{
	background: url(http://image.mgame.jp/corp/bar_activity01.gif) no-repeat;
	}
div#page_body h3.bar_recruit01{
	background: url(http://image.mgame.jp/corp/bar_recruit01.gif) no-repeat;
	}
div#page_body h3.bar_access01{
	background: url(http://image.mgame.jp/corp/bar_access01.gif) no-repeat;
	}
div#page_body h3.bar_contact01{
	background: url(http://image.mgame.jp/corp/bar_contact01.gif) no-repeat;
	}
div#page_body h3.bar_sitemap01{
	background: url(http://image.mgame.jp/corp/bar_sitemap01.gif) no-repeat;
	}

/* 7: フッター
------------------------------------------------------------ */
div#footer_head{
	clear: both;
	width: 750px;height: 11px;
	background: url(http://image.mgame.jp/corp/fotter_top.gif) no-repeat;
	}
div#footer{
	background: url(http://image.mgame.jp/corp/footer_bk.jpg) repeat-x;
	width: 750px; height: 158px;
	text-align: center;
	}
div#footer ul{
	margin: 0 70px; padding: 0;
	}
div#footer ul li{
	list-style-type: none;
	float: left;
	}
div#footer div#footer_separater{
	clear: both;
	width:739px; height: 2px;
	margin-left: 5px;
	background: url(http://image.mgame.jp/corp/footer_separater.gif) no-repeat;
	}
div#footer div#cregit{
	clear: both;
	color: #666;
	font-size: 10px;
	}

/* 8: WinIE用Hack
------------------------------------------------------------ */
/* Mac版IE5は次の行を無視 \*/
*html#all{height:1%;}
/* end */
